<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Analyzators;

use Seka\Portal\Modul\Statistiky\Tests\TestCase;
use Seka\Portal\Modul\Statistiky\Services\Analyzators\XLSXHeader;

/**
 * Class XLSXHeaderTest
 *
 * @package Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Analyzators
 */
class XLSXHeaderTest extends TestCase
{
    /**
     *
     */
    public function testHeader()
    {
        self::assertIsArray(XLSXHeader::$header);
        self::assertNotEmpty(XLSXHeader::$header);
    }
}
